<?php

/**
 * socialnet::permissions
 *
 * Oprávnění která jsou přidávána phpBB3 modem SocialNET
 *
 * @package Socialnet
 * @desc Opravnění přidaná Socialnet MOD
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Social Network Permissions
$lang['permission_cat']['socialnet'] = 'Social Network';

// Adding the permissions
$lang = array_merge($lang, array(
	'acl_a_sn_settings'		 => array('lang' => 'Can alter Social Network settings', 'cat' => 'settings'),
	'acl_u_sn_im'			 => array('lang' => 'Can use Instant Messenger', 'cat' => 'socialnet'),
	'acl_u_sn_userstatus'	 => array('lang' => 'Can use User Status', 'cat' => 'socialnet'),
));

?>