<?php

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_CAT_SOCIALNET'						 => 'Social Network',
	'ACP_CAT_SOCIALNET_EXPLAIN'				 => 'sssssssssssss', // a toto je co
	'ACP_SN_WELCOME_TEXT'					 => 'phpBB3 Social Network is a modification for phpBB3 boards, which turns your board to full valued social network software. Our goal is to provide you community software solution with favourite features of all major social network websites. phpBB3 Social Network is modular based application, it means that you can turn on/off each module and it is easy to create your own new modules. If you miss some module or feature, you can look at the bottom of this page and choose which module you want to download. Feel free to visit <a href="http://socialnetwork.phpbb3hacks.com">socialnetwork.phpbb3hacks.com</a> to ask for support or ask us to create new module ',

	'SN_GLOBAL_ENABLE'						 => 'Enable Social Network',
	'SN_GLOBAL_ENABLE_EXPLAIN'				 => 'Enable or disable Social Network MOD',

	'ACP_SN_MAIN'							 => 'Main',

	'ACP_SN_CONFIGURATION'					 => 'Social Network Configuration',
	'ACP_SN_GLOBAL_SETTINGS'				 => 'Social Network Settings',

	'ACP_SN_AVAILABLE_MODULES'				 => 'Enable Modules',
	'ACP_SN_AVAILABLE_MODULES_EXPLAIN'		 => 'Via this panel you can enable / disable modules of Social Network',

	'MODULES'								 => 'Modules',

	'SN_AVAILABLE_MODULES'					 => 'List of phpBB Social Network modules',
	'VERSION_AVAILABLE'						 => 'Latest version',
	'VERSION_INSTALLED'						 => 'Current version',
	'DOWNLOAD_LATEST'						 => 'Download latest version',
	'NOT_INSTALLED'							 => 'not installed',
	'UPDATE_TO_LATEST'						 => 'Update to latest version',
	'BUY_HERE'								 => 'Buy here',

	// MODULES SETTINGS
	'ACP_SN_MODULES_CONFIGURATION'			 => 'Modules Configuration',

	'SN_ACP_MODULE_NOT_ACCESSIBLE'			 => 'Administration panel for <strong>%1$s</strong> does not exist <em>(%2$s)</em>',
	'SN_MODULE_NOT_ACCESSIBLE'				 => 'Module <strong>%1$s</strong> does not exist <em>(%2$s)</em>',
	'SN_MODULE_DISABLED'					 => 'This module is disabled',
	'ACP_PANEL_NOT_ACCESSIBLE'				 => 'ACP panel for module does not exist',
	'SN_MODULE_NOT_EXISTS'					 => 'Module class (socialnet_%1$s) does not exist in file %2$s',
	'SN_FILE_NOT_EXISTS'					 => 'Module file %1$s does not exist',
	'SN_ACP_NOTHING_TO_SET'					 => 'This module have nothing to set',

	'SN_MODULE_EXPLAIN'						 => 'Allow using %1$s',
	'SN_MODULE_IM'							 => 'Instant Messenger',

	'SN_MODULE_USERSTATUS'					 => 'User Status',

	'SN_MODULE_APPROVAL'					 => 'Friends Approval System',

	'SN_MODULE_MAINPAGE'					 => 'Mainpage',

	'SN_MODULE_NOTIFY'						 => 'Notifications',

	'ACP_SN_IM_SETTINGS'					 => 'Instant Messenger settings',
	'ACP_SN_USERSTATUS_SETTINGS'			 => 'User Status settings',
	'ACP_SN_APPROVAL_SETTINGS'				 => 'Friends Approval System settings',
	'ACP_SN_MAINPAGE_SETTINGS'				 => 'Mainpage settings',
	'ACP_SN_NOTIFY_SETTINGS'				 => 'Notifications settings',

	'SN_NTF_THEME'							 => 'Notification bubble color',

	'ACP_SN_MODULE_SETTINGS_EXPLAIN'		 => 'Configuration panel for %1$s',

	'OVERRIDE_USER_SETTINGS'				 => 'Override user settings',
	'OVERRIDE_USER_SETTINGS_EXPLAIN'		 => 'Replace user\'s settings of this MOD with defaults',

	'SN_FAS_ALERT_FRIEND_BY_PM'				 => 'Notice users about new request via PM',
	'SN_FAS_ALERT_FRIEND_BY_PM_EXPLAIN'		 => 'Notice users about new friend request via PM',
	'SN_FAS_ALERT_FRIEND_BY_EMAIL'			 => 'Notice users about new request via email',
	'SN_FAS_ALERT_FRIEND_BY_EMAIL_EXPLAIN'	 => 'Notice users about new friend request via email',

	'SN_FAS_FRIENDS_PER_PAGE'				 => 'Number of friends per page on user profile',
	'SN_FAS_FRIENDS_PER_PAGE_EXPLAIN'		 => 'How many friends per page will be displayed',

	// CONFIRM BOX SETTINGS
	'ACP_SN_CONFIRMBOX_SETTINGS'			 => 'Confirm Box settings',
	'ACP_SN_CONFIRMBOX_SETTINGS_EXPLAIN'	 => 'Via this panel you can configure Confirm Box',

	'SN_CB_ENABLE'							 => 'Enable Confirm Box',
	'SN_CB_ENABLE_EXPLAIN'					 => 'Enable showing of the confirm boxes',
	'SN_CB_RESIZABLE'						 => 'Enable resizable confirm box',
	'SN_CB_RESIZABLE_EXPLAIN'				 => 'Set confirm boxes resizable',
	'SN_CB_DRAGGABLE'						 => 'Enable draggable confirm box',
	'SN_CB_DRAGGABLE_EXPLAIN'				 => 'Set confirm boxes draggable',
	'SN_CB_MODAL'							 => 'Enable modal confirm box',
	'SN_CB_MODAL_EXPLAIN'					 => 'Set confirm boxes modal',
	'SN_CB_WIDTH'							 => 'Set width of confirm box',
	'SN_CB_WIDTH_EXPLAIN'					 => 'Set width of confirm box<br />You can use eg. 400 or 40%',

));

// INSTANT MESSENGER ACP
$lang = array_merge($lang, array(
	'IM_ONLY_FRIENDS'						 => 'Allow chat only with friends',
	'IM_ONLY_FRIENDS_EXPLAIN'				 => 'This option allows you turn on/off chating only with friends',

	'IM_ALLOW_SOUND'						 => 'Play sound when receive messages',
	'IM_ALLOW_SOUND_EXPLAIN'				 => 'This option enable/disable sound by receiving new message',

	'IM_URL_IN_NEW_WINDOW'					 => 'Open links in new window',
	'IM_URL_IN_NEW_WINDOW_EXPLAIN'			 => 'This option enable/disable opening links in the new window',

	'IM_AUTOMATIC_PURGING_MESSAGES'			 => 'Auto-prune message age',
	'IM_AUTOMATIC_PURGING_MESSAGES_EXPLAIN'	 => 'Delivered messages are automatically deleted when they are older than X days.<br />Insert 0 to disable auto-pruning old messages',

	'PURGE'									 => 'Purging',

	'IM_PURGE_ALL_MSG'						 => 'Delete old delivered messages',
	'IM_PURGE_ALL_MSG_EXPLAIN'				 => 'All delivered messages older then X days will be deleted<br />Minimal value is 1 day',
	'IM_PURGE_ALL_MSG_SUCCESS'				 => 'All old delivered messages have been deleted',

	'IM_PURGE_ALL_CHATBOX'					 => 'Close all opened chatboxes',
	'IM_PURGE_ALL_CHATBOX_EXPLAIN'			 => 'All opened chatboxes older then X days will be closed<br />Minimal value is 1 day',
	'IM_PURGE_ALL_CHATBOX_SUCCESS'			 => 'Chatboxes have been closed',
));

// USER STATUS ACP
$lang = array_merge($lang, array(
	'US_COMMENTS'								 => 'Allow other users to comment on user status',
	'US_COMMENTS_EXPLAIN'						 => 'This option allows all users to post comments to user status',

	'US_LOAD_LAST_USERSTATUS_COMMENTS'			 => 'Load last 3 comments',
	'US_LOAD_LAST_USERSTATUS_COMMENTS_EXPLAIN'	 => 'If you want to load first 3 comments and then others, choose No',
));

// MAINPAGE ACP
$lang = array_merge($lang, array(
	'MP_NUM_LAST_POSTS'							 => 'Limit last posts displaying',
	'MP_NUM_LAST_POSTS_EXPLAIN'					 => 'Limits the number of last posts loaded for Recent discussion',
	'MP_SHOW_NEW_FRIENDSHIPS'					 => 'Display notification about new friendships',
	'MP_SHOW_NEW_FRIENDSHIPS_EXPLAIN'			 => 'Display notification about adding new friends by your friends on Mainpage',
	'MP_DISPLAY_WELCOME'						 => 'Display welcome block on Mainpage',
	'MP_DISPLAY_WELCOME_EXPLAIN'				 => 'Display welcome block for unregistered users on Mainpage. You can edit it following instructions below.',
	'ACP_SN_MAINPAGE_IS_MAIN'					 => 'Set Mainpage as first page',
	'ACP_SN_MAINPAGE_IS_MAIN_EXPLAIN'			 => 'If you want to have the Mainpage as the first page of your web instead of index.php page, please follow these instructions.',
	'ACP_SN_MAINPAGE_IS_MAIN_OPEN_FIND'			 => 'Open file .htaccess (located in the root of your web) and find:',
	'ACP_SN_MAINPAGE_IS_MAIN_AFTER_ADD'			 => 'After add:',
	'ACP_SN_MAINPAGE_IS_MAIN_SAVE'				 => 'Save the file and upload to your web.',
	'ACP_SN_MAINPAGE_IS_MAIN_NO_DIRECTORY_INDEX' => 'If you can not find the DirectoryIndex in your .htaccess file, go to the bottom of the file and add this line',
	'ACP_SN_MAINPAGE_NOT_MAIN'					 => 'Unset Mainpage as first page',
	'ACP_SN_MAINPAGE_NOT_MAIN_EXPLAIN'			 => 'If you dont want to have the Mainpage as the first page of your web instead of index.php page, please follow these instructions.',
	'ACP_SN_MAINPAGE_NOT_MAIN_OPEN_FIND'		 => 'Open file .htaccess (located in the root of your web) and find:',
	'ACP_SN_MAINPAGE_NOT_MAIN_DELETE'			 => 'Delete it, save the file and upload to your web.',
	'ACP_SN_MAINPAGE_WELCOME'					 => 'Edit Welcome text on Mainpage',
	'ACP_SN_MAINPAGE_WELCOME_EXPLAIN'			 => 'If you want to display the Welcome text for guests on Mainpage, you can follow these instructions.',
	'ACP_SN_MAINPAGE_WELCOME_INSTRUCTIONS'		 => 'Open file language/en/mods/socialnet.php using a <a href="http://www.pspad.com/">text editor</a> and find:',
	'ACP_SN_MAINPAGE_WELCOME_EDIT'				 => 'There you can see two lines containing the title and the text of Welcome block. Feel free to edit them and also style them using <a href="http://www.w3.org/wiki/HTML">HTML</a> and CSS.',
));

?>