<?php

if (!defined('IN_PHPBB'))
{
	exit;
}

if (!isset($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	/**
	 * Edita estas 2 lienas y escribe tu propio texto de bienvenida para usuarios no registrados en Página Principal
	 */
	'SN_MP_WELCOME_TITLE'		 => '¡Bienvenido a la red social de nuestro foro!',
	'SN_MP_WELCOME_TEXT'		 => 'Para entrar, registrese en nuestro foro, y así gozará de otros privilegios en el foro, ¡que es gratis!<br /><br />Saludos,<br /> el Administrador',

	'SN_MODULE_IM_NAME'          => 'Instant Messenger',
	'SN_MODULE_USERSTATUS_NAME'  => 'Estado de usuario',
	'SN_MODULE_APPROVAL_NAME'    => 'Sistema de aprobación de usuarios',

	'SN_IM_CHAT'                 => 'Chat',
	'SN_IM_NO_ONLINE_USER'       => 'No hay usuarios conectados',
	'SN_IM_YOU_ARE_OFFLINE'		 => 'Esta usted desconectado',
	'SN_IM_SOUND'				 => 'Sonido',
	'SN_IM_SELECT_NAME'			 => 'Escoja un sonido de aviso',
	'SN_IM_NEW_MESSAGE'          => 'Nuevo mensaje',
	'SN_IM_LOGIN'				 => 'Online',
	'SN_IM_LOGOUT'				 => 'Offline',

	'SN_US_SHARE_STATUS'         => 'Compartir',
	'SN_US_WHATS_ON_YOUR_MIND'   => '¿Qué estás pensando?',
	'SN_US_EMPTY_STATUS'         => 'Usted no puede enviar un estado vacio',
	'SN_US_COMMENT'              => 'Comentario',
	'SN_US_EMPTY_COMMENT'        => 'Usted no puede enviar un comentario vacío',
	'SN_US_USER_STATUS_WALL'     => 'Muro',
	'SN_US_WRITE_COMMENT'        => 'Escribir comentario..',
	'SN_US_COMMENT_STATUS'       => 'Comentar',
	'SN_US_HAS_NO_STATUS'        => 'Sin estado',
	'SN_US_SHARED_STATUS'        => 'Ha compartido su estado',
	'SN_US_DELETE_STATUS'        => 'Eliminar',
	'SN_US_LOAD_MORE'            => 'Mensajes antigüos',
	'SN_US_LOAD_MORE_COMMENTS'   => 'Más comentarios',
	'SN_US_CONFIRM'				 => 'Confirmar',
	'SN_US_CLOSE'				 => 'Cerrar',
	'SN_US_CANCEL'				 => 'Cancelar',	
	//
	// FETCH PAGE
	//
	'SN_US_FETCH_PAGE'			 => 'Ir a la página',
	'SN_US_FETCH_CLEAR'			 => 'Limpiar página cargada',
	'SN_US_NO_VIDEO_THUMB'		 => 'No hay vista previa del video',
	'LOADER'					 => 'Cargador',
	'NEXT_IMAGE'				 => 'Imágen siguiente',
	'PREVIOUS_IMAGE'			 => 'Imagen anterior',
	'OF'						 => 'de',
	'SN_US_NO_IMG_THUMB'		 => 'No hay vista previa de la imagen',
	'SN_US_CHOOSE_THUMB'		 => 'Imágenes',
	'SN_CB_FETCH_ERROR'			 => 'Ocurrió un error mientras se cargaba la página',
	
	'SN_MP_MAINPAGE'             => 'Página principal',
	'SN_MP_AND'                  => 'y',
	'SN_MP_ARE_FRIENDS'          => 'ahora son amigos',
	'SN_MP_ADD_AS_FRIEND'        => 'Agregar amigo',
	'SN_MP_PRIVATE_MESSAGE'      => 'Mensajes',
	'SN_MP_MANAGE_PROFILE'       => 'Editar mi perfil',
	'SN_MP_VIEW_FRIENDS'         => 'Ver a mis amigos',
	'SN_MP_MANAGE_FRIENDS'       => 'Administrar amigos',
	'SN_MP_BOARD'                => 'Foro de discusión',
	'SN_MP_VIEW_MEMBERLIST'      => 'Ver miembros',
	'SN_MP_LOG_OUT'              => 'Salir',
	'SN_MP_LAST_POSTS'           => 'Discusiones recientes',
	'SN_MP_TOTAL_FRIEND'         => 'Tiene 1 amigo',
	'SN_MP_TOTAL_FRIENDS'        => 'Usted tiene %s amigos',
	'SN_MP_FRIEND_SUGGESTIONS'   => 'Gente que tal vez conozca',
	'SN_MP_REQUESTS_LIST'        => 'Solicitudes',
	'SN_MP_ONLINE_FRIENDS'       => 'Amigos conectados',
	'SN_MP_NO_ONLINE_USER'       => 'No hay usuarios conectados',
	'SN_MP_NO_DISCUSSION'        => 'No hay discusiones recientes',
	'SN_MP_NO_ENTRY'             => 'Nada nuevo aqui',
	'SN_MP_LOAD_NEWS'            => 'Cargar de nuevo',
	'SN_MP_SEE_ALL'              => 'Ver todos',
	'SN_MP_NO_FRIENDS'           => 'Usted no tiene amigos',
	'SN_MP_KEEP_LOGGEDIN'		 => 'Identificarse automáticamente en cada visita',	
	'SN_MP_STATISTICS'			 => 'Estadísticas',
	'SN_MP_TOTAL_USERS'			 => '<strong>%d</strong> miembros',
	'SN_MP_TOTAL_POSTS'			 => '<strong>%d</strong> mensajes',
	'SN_MP_TOTAL_TOPICS'		 => '<strong>%d</strong> temas',
	'SN_MP_TOPICS_PER_DAY'		 => '<strong>%d</strong> temas por dia',
	'SN_MP_POSTS_PER_DAY'		 => '<strong>%d</strong> mensajes por dia',
	'SN_MP_USERS_PER_DAY'		 => '<strong>%d</strong> usuarios por dia', 
	'SN_MP_BIRTHDAY'			 => 'Cumpleaños',
	'SN_MP_BIRTHDAY_1'			 => 'Cumpleaños %1$s',
	'SN_MP_BIRTHDAY_2'			 => 'Cumpleaños en %1$s',
	'SN_MP_BIRTHDAY_USERNAME'	 => '%s\'s',
	'SN_MP_WELCOME'				 => 'Bienvenido',
	'SN_MP_VIEWING_MAINPAGE'	 => 'Viendo Página Principal',
	'SN_IN'                      => 'en',

	'AVATAR'                     => 'Avatar',

	/*
	 * CONFIRM BOXES
	 */
	'SN_CB_DELETE_STATUS_TITLE'  => 'Borrar estado',
	'SN_CB_DELETE_STATUS_TEXT'   => '¿Está seguro de que quiere borrar este estado?',
	'SN_CB_DELETE_COMMENT_TITLE' => 'Borrar comentario',
	'SN_CB_DELETE_COMMENT_TEXT'  => '¿Está seguro que desea borrar este comentario?',

	/**
	 * SOCIALNET TIME AGO
	 */
	'SN_TIME_AGO'                => '%1$u %2$s hace',
	'SN_TIME_FROM_NOW'           => '%1$u %2$s a partir de ahora',
	'SN_TIME_PERIODS'            => array(
		'SECOND'  => 'segundo',
		'SECONDS' => 'segundos',
		'MINUTE'  => 'minuto',
		'MINUTES' => 'minutos',
		'HOUR'    => 'hora',
		'HOURS'   => 'horas',
		'DAY'     => 'día',
		'DAYS'    => 'dias',
		'WEEK'    => 'semana',
		'WEEKS'   => 'semanas',
		'MONTH'   => 'mes',
		'MONTHS'  => 'meses',
		'YEAR'    => 'año',
		'YEARS'   => 'años',
		'DECADE'  => 'decada',
		'DECADES' => 'decadas',
	)
));

// UCP
$lang = array_merge($lang, array(
	// UCP
	'UCP_SOCIALNET'                => 'Red social',
	'UCP_SN_IM'                    => 'Instant Messenger',
	'UCP_SN_IM_HISTORY'			   => 'Historial de Instant Messenger ',
	'UCP_SN_APPROVAL_GROUPS'	   => 'Administrar grupos de amigos',
	
	// Instant Messenger
	'IM_ONLINE'                    => 'Estoy en linea',
	'IM_ONLINE_EXPLAIN'            => 'En caso afirmativo, los amigos que ve en la lista de usuarios en línea pueden chatear con usted.',
	
	'IM_HISTORY_PURGED_AT'		   => 'El historial de Instant Messenger ha sido borrado por el administrador %1$s',
	'IM_NO_HISTORY'				   => 'No tiene registros en su historial de mensajes',
	'IM_HISTORY_WITH'			   => 'Historial con',
	'IM_MSG_TOTAL'				   => '1 mensaje',
	'IM_MSGS_TOTAL'				   => '%1$s mensajes',
	'IM_SOUND_SELECT_NAME'		   => 'Seleccionar sonido',
	
	// Friends approval
	'ADD_FRIEND'                   => 'Agregar nuevo amigo',

	'SN_APPROVAL_FRIENDS'          => 'Aceptar amistad',
	'SN_APPROVALS_FRIENDS_EXPLAIN' => 'Aquí usted puede aprobar a los usuarios que han solicitado ser sus amigos.',

	'SN_APPROVE'                   => 'Aceptar',
	'SN_NO_APPROVE'                => 'Rechazar',

	'SN_APPROVAL_REQUESTS'         => 'Sus solicitudes',
	'SN_APPROVAL_REQUESTS_EXPLAIN' => 'Aquí usted puede cancelar las solicitudes que ha enviado.',
	
	'SN_VIEW_PROFILE'			   => 'Ver perfil del usuario',	
	
	'SN_CANCEL_REQUEST'            => 'Cancelar solicitud',

	'SN_REMOVE_FRIEND'			   => 'Quitar de mis amigos',
	'SN_REMOVE_FRIENDS'            => 'Sus amigos',
	'SN_REMOVE_FRIENDS_EXPLAIN'    => 'Aquí puede ver todos sus amigos y eliminarlos de su lista de amigos.',

	'SN_USING_AVATARS_1_EXPLAIN'   => 'Haga click en los usuarios para seleccionarlos y confirmar la operación.',

	'SN_FAS_REQUEST_ADDED'         => '%1$s quiere ser tu amigo',
	'SN_FAS_REQUEST_ADDED_MESSAGE' => '%1$s te ha enviado una solicitud de amigos. <br />Puede aceptar o rechazar esta solicitud aquí <a href="%2$s">%3$s</a>.',
	'SN_FAS_NOT_ADDED_FRIENDS_IN_APPROVAL'	 => 'El usuario ya ha sido agregado',
	'SN_FAS_NOT_ADDED_FRIENDS_IN_FOES'		 => 'El usuario ya esta en enemigos',
	'SN_FAS_NOT_ADDED_FRIENDS_IN_FRIENDS'	 => 'El usuario ya esta en amigos',

	'FRIENDS_APPROVALS_SUCCESS'    => 'Amigo agregado',
	'FRIENDS_APPROVALS_DENY'       => 'Solicitud rechazada',
	'SN_FAS_FRIEND_LIST'           => 'Lista de amigos',
	
	// Friends Group
	'CREATE_GROUP'				   => 'Crear nuevo grupo',
	'GROUP_NAME'				   => 'Nombre de grupo',
));
// NOTIFY
$lang = array_merge($lang, array(
	'SN_MP_NOTIFY'					 => 'Notificaciones',
	'SN_NO_NOTIFY'					 => 'Usted no tiene ninguna notificación',
	'SN_NTF_FRIENDSHIP_ACCEPT'		 => '%1$s ha aceptado su <a href="%2$s">solicitud de amistad</a>',
	'SN_NTF_FRIENDSHIP_DENY'		 => '%1$s ha rechazado su <a href="%2$s">solicitud de amistad</a>',
	'SN_NTF_FRIENDSHIP_REQUEST'		 => '%1$s ha enviado una <a href="%2$s">solicitud de amistad</a>',

	'SN_NTF_STATUS_AUTHOR_COMMENT'	 => '%1$s ha dejado un comentario <a href="%2$s">en tu estado</a>',
	'SN_NTF_STATUS_USER_COMMENT'	 => '%1$s ha comentado <a href="%3$s"> el estado de %2$</a>',

	'SN_NTF_STATUS_FRIEND_WALL'		 => '%1$s  Nuevo estado <a href="%2$s">en su muro</a>',
));

?>