<?php

if (!defined('IN_PHPBB'))
{
	exit;
}

if (!isset($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	/**
	 * Edit these two lines write your own Welcome text for unregistered guests on Mainpage.
	 */
	'SN_MP_WELCOME_TITLE'		 => 'Welcome to our web!',
	'SN_MP_WELCOME_TEXT'		 => 'Feel free to register and use all of the features of our website.<br /><br />Greetings,<br />the Administrator',

	'SN_MODULE_IM_NAME'			 => 'Instant Messenger',
	'SN_MODULE_USERSTATUS_NAME'	 => 'User Status',
	'SN_MODULE_APPROVAL_NAME'	 => 'Friends Approval System',

	'SN_IM_CHAT'				 => 'Chat',
	'SN_IM_NO_ONLINE_USER'		 => 'No online user',
	'SN_IM_YOU_ARE_OFFLINE'		 => 'You are offline',
	'SN_IM_SOUND'				 => 'Sound',
	'SN_IM_SELECT_NAME'			 => 'Choose a sound',
	'SN_IM_NEW_MESSAGE'			 => 'New message',
	'SN_IM_LOGIN'				 => 'Online',
	'SN_IM_LOGOUT'				 => 'Offline',

	'SN_US_SHARE_STATUS'		 => 'Share',
	'SN_US_WHATS_ON_YOUR_MIND'	 => 'What is on your mind?',
	'SN_US_EMPTY_STATUS'		 => 'You can not submit an empty status',
	'SN_US_COMMENT'				 => 'Comment',
	'SN_US_EMPTY_COMMENT'		 => 'You can not submit an empty comment',
	'SN_US_USER_STATUS_WALL'	 => 'Wall',
	'SN_US_WRITE_COMMENT'		 => 'Write a comment...',
	'SN_US_COMMENT_STATUS'		 => 'Comment',
	'SN_US_HAS_NO_STATUS'		 => 'has no status',
	'SN_US_SHARED_STATUS'		 => 'You have shared your status',
	'SN_US_DELETE_STATUS'		 => 'Delete',
	'SN_US_LOAD_MORE'			 => 'Older posts',
	'SN_US_LOAD_MORE_COMMENTS'	 => 'More comments',
	'SN_US_CONFIRM'				 => 'Confirm',
	'SN_US_CLOSE'				 => 'Close',
	'SN_US_CANCEL'				 => 'Cancel',
	//
	// FETCH PAGE
	//
	'SN_US_FETCH_PAGE'			 => 'Fetch page',
	'SN_US_FETCH_CLEAR'			 => 'Clear loaded page',
	'SN_US_NO_VIDEO_THUMB'		 => 'No video preview',
	'LOADER'					 => 'Loader',
	'NEXT_IMAGE'				 => 'Next image',
	'PREVIOUS_IMAGE'			 => 'Previous image',
	'OF'						 => 'of',
	'SN_US_NO_IMG_THUMB'		 => 'No image preview',
	'SN_US_CHOOSE_THUMB'		 => 'images',
	'SN_CB_FETCH_ERROR'			 => 'An error encountered by fetching the web page',

	'SN_MP_MAINPAGE'			 => 'Mainpage',
	'SN_MP_AND'					 => 'and',
	'SN_MP_ARE_FRIENDS'			 => 'are now friends.',
	'SN_MP_ADD_AS_FRIEND'		 => 'Add as Friend',
	'SN_MP_PRIVATE_MESSAGE'		 => 'Messages',
	'SN_MP_MANAGE_PROFILE'		 => 'Edit My Profile',
	'SN_MP_VIEW_FRIENDS'		 => 'View My Friends',
	'SN_MP_MANAGE_FRIENDS'		 => 'Manage Friends',
	'SN_MP_BOARD'				 => 'Discussion Board',
	'SN_MP_VIEW_MEMBERLIST'		 => 'View Members',
	'SN_MP_LOG_OUT'				 => 'Log Out',
	'SN_MP_LAST_POSTS'			 => 'Recent discussions',
	'SN_MP_TOTAL_FRIEND'		 => 'You have 1 friend',
	'SN_MP_TOTAL_FRIENDS'		 => 'You have %s friends',
	'SN_MP_FRIEND_SUGGESTIONS'	 => 'People you may know',
	'SN_MP_REQUESTS_LIST'		 => 'Requests',
	'SN_MP_ONLINE_FRIENDS'		 => 'Friends online',
	'SN_MP_NO_ONLINE_USER'		 => 'No users online',
	'SN_MP_NO_DISCUSSION'		 => 'No recent discussions',
	'SN_MP_NO_ENTRY'			 => 'Nothing new here',
	'SN_MP_LOAD_NEWS'			 => 'Load new',
	'SN_MP_SEE_ALL'				 => 'View All',
	'SN_MP_NO_FRIENDS'			 => 'You have no friends',
	'SN_MP_KEEP_LOGGEDIN'		 => 'Keep me logged in',
	'SN_MP_STATISTICS'			 => 'Statistics',
	'SN_MP_TOTAL_USERS'			 => '<strong>%d</strong> members',
	'SN_MP_TOTAL_POSTS'			 => '<strong>%d</strong> posts',
	'SN_MP_TOTAL_TOPICS'		 => '<strong>%d</strong> topics',
	'SN_MP_TOPICS_PER_DAY'		 => '<strong>%d</strong> topics per day',
	'SN_MP_POSTS_PER_DAY'		 => '<strong>%d</strong> posts per day',
	'SN_MP_USERS_PER_DAY'		 => '<strong>%d</strong> users per day',
	'SN_MP_BIRTHDAY'			 => 'Birthday',
	'SN_MP_BIRTHDAY_1'			 => 'birthday %1$s',
	'SN_MP_BIRTHDAY_2'			 => 'birthday on %1$s',
	'SN_MP_BIRTHDAY_USERNAME'	 => '%s\'s',
	'SN_MP_WELCOME'				 => 'Welcome',
	'SN_MP_VIEWING_MAINPAGE'	 => 'Viewing mainpage',

	'SN_IN'						 => 'in',

	'AVATAR'					 => 'Avatar',

	/**
	 * CONFIRM BOXES
	 */
	'SN_CB_DELETE_STATUS_TITLE'	 => 'Delete status',
	'SN_CB_DELETE_STATUS_TEXT'	 => 'Are you sure you want to delete this status?',
	'SN_CB_DELETE_COMMENT_TITLE' => 'Delete comment',
	'SN_CB_DELETE_COMMENT_TEXT'	 => 'Are you sure you want to delete this comment?',

	/**
	 * SOCIALNET TIME AGO
	 */
	'SN_TIME_AGO'				 => '%1$u %2$s ago',
	'SN_TIME_FROM_NOW'			 => '%1$u %2$s from now',
	'SN_TIME_PERIODS'			 => array(
		'SECOND'	 => 'second',
		'SECONDS'	 => 'seconds',
		'MINUTE'	 => 'minute',
		'MINUTES'	 => 'minutes',
		'HOUR'		 => 'hour',
		'HOURS'		 => 'hours',
		'DAY'		 => 'day',
		'DAYS'		 => 'days',
		'WEEK'		 => 'week',
		'WEEKS'		 => 'weeks',
		'MONTH'		 => 'month',
		'MONTHS'	 => 'months',
		'YEAR'		 => 'year',
		'YEARS'		 => 'years',
		'DECADE'	 => 'decade',
		'DECADES'	 => 'decades',
	)
));

// UCP
$lang = array_merge($lang, array(
	// UCP
	'UCP_SOCIALNET'							 => 'Social Network',
	'UCP_SN_IM'								 => 'Instant Messenger',
	'UCP_SN_IM_HISTORY'						 => 'Instant Messenger History',
	'UCP_SN_APPROVAL_GROUPS'				 => 'Manage a group of friends',

	// Instant Messenger
	'IM_ONLINE'								 => 'I am Online',
	'IM_ONLINE_EXPLAIN'						 => 'If yes, friends will see you in the online list and they can chat with you.',

	'IM_HISTORY_PURGED_AT'					 => 'Instant Messenger history has been deleted by administrator to %1$s',
	'IM_NO_HISTORY'							 => 'In recorded history, you have no record of communication',
	'IM_HISTORY_WITH'						 => 'History with',
	'IM_MSG_TOTAL'							 => '1 message',
	'IM_MSGS_TOTAL'							 => '%1$s messages',
	'IM_SOUND_SELECT_NAME'					 => 'Select sound',

	// Friends approval
	'ADD_FRIEND'							 => 'Add new friend',

	'SN_APPROVAL_FRIENDS'					 => 'Approve friendship',
	'SN_APPROVALS_FRIENDS_EXPLAIN'			 => 'Here you can approve users who have requested to be your friend.',

	'SN_APPROVE'							 => 'Accept',
	'SN_NO_APPROVE'							 => 'Deny',

	'SN_APPROVAL_REQUESTS'					 => 'Your requests',
	'SN_APPROVAL_REQUESTS_EXPLAIN'			 => 'Here you can cancel requests which you have sent.',

	'SN_VIEW_PROFILE'						 => 'View profile',

	'SN_CANCEL_REQUEST'						 => 'Cancel request',

	'SN_REMOVE_FRIEND'						 => 'Remove friend',
	'SN_REMOVE_FRIENDS'						 => 'Your friends',
	'SN_REMOVE_FRIENDS_EXPLAIN'				 => 'Here you can see all your friends and remove them from your friend list',

	'SN_USING_AVATARS_1_EXPLAIN'			 => 'Click on the users to select them, then confirm the operation',

	'SN_FAS_REQUEST_ADDED'					 => '%1$s wants to be your friend',
	'SN_FAS_REQUEST_ADDED_MESSAGE'			 => '%1$s sent you a friend request.<br />You can accept or deny this request here <a href="%2$s">%3$s</a>.',
	'FRIENDS_APPROVALS_SUCCESS'				 => 'The friend was added succesfully',
	'FRIENDS_APPROVALS_REQUEST_EXIST'		 => 'You have already sent the request to this user',
	'FRIENDS_APPROVALS_DENY'				 => 'The request was canceled succesfully',
	'SN_FAS_FRIEND_LIST'					 => 'Friend list',

	'FAS_FRIEND_TOTAL'						 => 'One friend',
	'FAS_FRIENDS_TOTAL'						 => '%1$s friends',

	'SN_FAS_NOT_ADDED_FRIENDS_IN_APPROVAL'	 => 'User already in added',
	'SN_FAS_NOT_ADDED_FRIENDS_IN_FOES'		 => 'User already in foes',
	'SN_FAS_NOT_ADDED_FRIENDS_IN_FRIENDS'	 => 'User already in friends',

	// Friends Group
	'CREATE_GROUP'							 => 'Create new group',
	'GROUP_NAME'							 => 'Group name',
));

// NOTIFY
$lang = array_merge($lang, array(
	'SN_MP_NOTIFY'					 => 'Notifications',
	'SN_NO_NOTIFY'					 => 'You have no notification',
	'SN_NTF_FRIENDSHIP_ACCEPT'		 => '%1$s accepted your <a href="%2$s">friendship request</a>',
	'SN_NTF_FRIENDSHIP_DENY'		 => '%1$s denied your <a href="%2$s">friendship request</a>',
	'SN_NTF_FRIENDSHIP_REQUEST'		 => '%1$s sent you a <a href="%2$s">friendship request</a>',

	'SN_NTF_STATUS_AUTHOR_COMMENT'	 => '%1$s commented on <a href="%2$s">your status</a>',
	'SN_NTF_STATUS_USER_COMMENT'	 => '%1$s commented on <a href="%3$s">%2$s\'s status</a>',

	'SN_NTF_STATUS_FRIEND_WALL'		 => '%1$s posted status on <a href="%2$s">your wall</a>',
));

?>